@charset "UTF-8";
/* CSS Document */


/********************************
PC・SP 共通
********************************/

.cmn_titleArea{background-image:url(../jpg/bf_bg_title.jpg);}


/********************トップページ********************/


.index_ul_bfList{
	list-style:none;
	font-size: 0;
}

.index_ul_bfList li{
	width: 25%;
	margin-bottom: 25px;
	display: inline-block;
	text-align: center;
	vertical-align: top;
}

.index_ul_bfList li a{
	display: block;
	text-decoration: none !important;
}

.index_ul_bfList li a dl dd{
	font-size: 16px;
	line-height: 1.5;
}


/********************下層********************/

.bf_leadBlock{
	font-size: 16px;
}

.bf_ul_achievement01,
.bf_ul_achievement02{
	width:980px;
	margin:0 auto;
	padding:0;
	list-style:none;
	font-size:0;
}

.bf_ul_achievement01 li{
	width:33.33333% ; /* 未対応ブラウザ用フォールバック */
	width:-webkit-calc((100% / 3) -0.1px) ;
	width:calc((100% / 3) -0.1px) ;
	margin-bottom:20px;
	font-size:14px;
	display:inline-block;
	vertical-align:top;
}

.bf_ul_achievement02 li{
	width:50% ;
	margin-bottom:20px;
	font-size:14px;
	display:inline-block;
	vertical-align:top;
}

.bf_ul_achievement01 li dl,
.bf_ul_achievement02 li dl{
	width:95%;
	padding:20px 0;
	margin:0 auto;
	border:#CCCCCC solid 1px;
	text-align:center;
}

.bf_ul_achievement01 li dl dt,
.bf_ul_achievement02 li dl dt{
	margin-bottom:10px;
}

.bf_ul_achievement02 li dl dt img{
	margin:0 5px;
}

.bf_p_title01{
    margin:40px 0 20px;
    font-size:28px;
}

.bf_photobox01{
    margin-bottom:1.5em;
    padding:20px;
    text-align:center;
}

.bf_photobox01 img{
    max-width:100%;
    height:auto;
    margin:5px 0;
}

.bf_photobox01 ul{
    margin:0;
    padding:0;
    list-style:none;
    font-size:0;
}

.bf_photobox01 ul li{
    padding:0 10px;
    display:inline-block;
    vertical-align:top;
    font-size:14px;
}

.subway_MTRbox{
	margin:0 auto;
}

.subway_MTRbox ol,
.subway_MTRbox p{
	display:table-cell;
	vertical-align:top;
}

.subway_MTRbox p{
	padding-left:20px;
	white-space:nowrap;
}

.subway_MTRbox p img{
	margin-left:5px;
}

.bf_photobox01 ul li.cogene_figureEx{
	margin:30px 0 0 20px;
	padding:10px;
	border:#E9E9E9 solid 1px;
	text-align:left;
	font-size:12px;
}

.cogene_dl01 {
	margin:0 10px;
	text-align:left;
}

.cogene_dl01 dt{
	font-size:1.2em;
}

.dhc_photobox01{
	width:700px;
	margin-right:auto;
	margin-left:auto;
}

.dhc_photobox01 ul li{
	width:134px;
}

.dhc_project{
	margin:0;
	padding:0;
	list-style:none;
}

.dhc_project li{
	width:100%;
	margin-bottom:30px;
	display:table;
	table-layout:fixed;
}

.dhc_project li > p,
.dhc_project li dl{
	display:table-cell;
	vertical-align:top;
}

.dhc_project li > p{
	width:330px;
}

.dhc_project li dl dd span{
	font-weight:bold;
}




/********************************
Tablet
********************************/

@media screen and (min-width: 768px) and (max-width: 980px) {


	/********************下層********************/

	.bf_ul_achievement01,
	.bf_ul_achievement02{
		width:100%;
	}

	.bf_ul_achievement01 li dl dt img,
	.bf_ul_achievement02 li dl dt img{
		max-width:90%;
		height:auto;
	}

	.bf_ul_achievement01 li dl dd,
	.bf_ul_achievement02 li dl dd{
		font-size:12px;
	}

	.bf_ul_achievement02 li dl dt img{
		width:40%;
		height:auto;
	}

}



/********************************************************************************************************************************
SP
********************************************************************************************************************************/

@media screen and (max-width: 767px) {

	.cmn_li_hNavi02{border-bottom: none;}


	/********************トップページ********************/


	.index_ul_bfList{
		list-style:none;
		font-size: 0;
	}

	.index_ul_bfList li{
		width: 50%;
		padding: 0 10px;
		box-sizing: border-box;
	}

	.index_ul_bfList li a{
		display: block;
		text-decoration: none !important;
	}

	.index_ul_bfList li a dl dd{
		font-size: 12px;
		line-height: 1.5;
	}


	/********************下層********************/

	.bf_leadBlock{
		font-size: 14px;
	}

	.bf_ul_achievement01,
	.bf_ul_achievement02{
		width:100%;
	}

	.bf_ul_achievement01 li{
		width:50% ;
		margin-bottom:20px;
		padding: 0 5px;
		font-size:12px;
		box-sizing: border-box;
	}

	.bf_ul_achievement02 li{
		width:100% ;
		margin-bottom:20px;
		font-size:14px;
		display:inline-block;
		vertical-align:top;
	}

	.bf_ul_achievement01 li dl,
	.bf_ul_achievement02 li dl{
		width:100%;
		padding:5px;
		box-sizing: border-box;
	}

	.bf_ul_achievement02 li dl dt img{
		width: 45%;
	}

	.bf_photobox01{
	    padding:0;
	}

	.bf_photobox01 ul li{
		width: 100%;
		padding: 0;
		font-size: 12px;
	}

	.subway_MTRbox ol,
	.subway_MTRbox p{
		display:block;
		vertical-align:top;
	}

	.subway_MTRbox p{
		padding-left:0;
		text-align: center;
	}

	.subway_MTRbox p img{
		width: 45%;
		height: auto;
		margin:0 5px;
	}

	.tunnel_photobox01 p img{
		width: 45%;
		height: auto;
	}

	.bf_photobox01 ul li.cogene_figureEx{
		margin:30px 0 0 0;
		box-sizing: border-box;
	}

	.cogene_dl01 {
		width: 100%;
		margin:0 0 1em;
	}

	.dhc_photobox01{
		width:100%;
		margin-right:auto;
		margin-left:auto;
	}

	.dhc_photobox01 ul li{
		width:50%;
		padding: 0 5px;
		box-sizing: border-box;
	}

	.dhc_project li{
		display:block;
		table-layout:fixed;
	}

	.dhc_project li > p,
	.dhc_project li dl{
		display:block;
	}

	.dhc_project li > p{
		width:100%;
		text-align: center;
	}






}
